{% extends 'base.html' %}

{% block body %}

<h2>{{ the_title }}</h2>

<table>
    <tr>
        {% for row_title in the_row_titles %}
        <th>{{ row_title }}</th>
        {% endfor %}
    </tr>
    {% for log_row in the_data %}
        <tr>
            {% for item in log_row %}
                <td>{{ item }}</td>
            {% endfor %}
        </tr>
    {% endfor %}
</table>
{% endblock %}